AI Driving Olympics Home Challenges Submissions Jobs

List of evaluation jobs

Job opportunities

SubmissionDateUserChallengeStepAdmin priorityUser priorityPreviousAvoidEvaluator assignment
3838kene4192aido2-LF-real-validation-offseasoneval010050{}1542No assignment yet.
3816AmaurXaido2-LF-real-validation-offseasoneval0-videos-autobots6050{'eval0': 24033}No assignment yet.
3988jagwaraido2-LFVI-real-validation-offseasoneval05050{}No assignment yet.
3985jagwaraido2-LFV-real-validation-offseasoneval05050{}No assignment yet.
3982jagwaraido2-LF-real-validation-offseasoneval05050{}No assignment yet.
3963jagwaraido2-LFVI-real-validation-offseasoneval05050{}No assignment yet.
3960jagwaraido2-LFV-real-validation-offseasoneval05050{}No assignment yet.
3957jagwaraido2-LF-real-validation-offseasoneval05050{}No assignment yet.
3935kene4192aido2-LFVI-real-validation-offseasoneval05050{}No assignment yet.
3932kene4192aido2-LFV-real-validation-offseasoneval05050{}No assignment yet.

See all job opportunities

page 2

Job IDsubmissionuseruser labelchallengestepstatusup to dateevaluatordate starteddate completeddurationmessage
242174011kene4192CNN-48by96-less-one-50-augaido2-LF-sim-validation-offseasonstep1-simulationfailedyes12900:01:19
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "experiment_manager.py", line 297, in run_episode
    r: MsgReceived = agent.write_topic_and_expect('get_commands', expect='commands')
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 93, in write_topic_and_expect
    ob: MsgReceived = self.read_one(expect_topic=expect, timeout=timeout)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 174, in read_one
    nickname=self.nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 255, in read_reply
    others = read_until_over(fpout, timeout=timeout, nickname=nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 283, in read_until_over
    raise RemoteNodeAborted(m)
zuper_nodes.structures.RemoteNodeAborted: External node "agent" aborted:

error in agent |Exception while handling a message on topic "get_commands".
               |
               || Traceback (most recent call last):
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 274, in loop
               ||     handle_message_node(parsed, receiver0, context0)
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 428, in handle_message_node
               ||     call_if_fun_exists(agent, expect_fn, data=ob, context=context, timing=timing)
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/utils.py", line 18, in call_if_fun_exists
               ||     f(**kwargs)
               ||   File "imitation_agent.py", line 83, in on_received_get_commands
               ||     pwm_left, pwm_right = self.compute_action(self.config.current_image)
               ||   File "imitation_agent.py", line 52, in compute_action
               ||     graph = load_graph(frozen_model_filename)
               ||   File "/workspace/graph_utils.py", line 15, in load_graph
               ||     tf.import_graph_def(graph_def, name="prefix")
               ||   File "/usr/local/lib/python3.7/dist-packages/tensorflow/python/util/deprecation.py", line 507, in new_func
               ||     return func(*args, **kwargs)
               ||   File "/usr/local/lib/python3.7/dist-packages/tensorflow/python/framework/importer.py", line 426, in import_graph_def
               ||     graph._c_graph, serialized, options)  # pylint: disable=protected-access
               || tensorflow.python.framework.errors_impl.NotFoundError: Op type not registered 'ImageProjectiveTransformV2' in binary running on 8c10866f3f0e. Make sure the Op and Kernel are registered in the binary running in this process. Note that if you are loading a saved graph which used ops from tf.contrib, accessing (e.g.) `tf.contrib.resampler` should be done before importing the graph, as contrib ops are lazily registered when the module is first accessed.
               ||

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/project/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 610, in scoring_context
    yield cie
  File "experiment_manager.py", line 441, in <module>
    wrap(cie)
  File "experiment_manager.py", line 429, in wrap
    main(cie, logdir, attempts)
  File "experiment_manager.py", line 135, in main
    physics_dt=config.physics_dt)
  File "experiment_manager.py", line 301, in run_episode
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: Trouble with communication to the agent.
(hidden)
242164010kene4192CNN-48by96-less-one-50-augaido2-LFV-sim-validation-offseasonstep1-simulationfailedyes12910:02:56
InvalidSubmission: T [...]
InvalidSubmission:
Traceback (most recent call last):
  File "experiment_manager.py", line 297, in run_episode
    r: MsgReceived = agent.write_topic_and_expect('get_commands', expect='commands')
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 93, in write_topic_and_expect
    ob: MsgReceived = self.read_one(expect_topic=expect, timeout=timeout)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 174, in read_one
    nickname=self.nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 255, in read_reply
    others = read_until_over(fpout, timeout=timeout, nickname=nickname)
  File "/project/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper_outside.py", line 283, in read_until_over
    raise RemoteNodeAborted(m)
zuper_nodes.structures.RemoteNodeAborted: External node "agent" aborted:

error in agent |Exception while handling a message on topic "get_commands".
               |
               || Traceback (most recent call last):
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 274, in loop
               ||     handle_message_node(parsed, receiver0, context0)
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/wrapper.py", line 428, in handle_message_node
               ||     call_if_fun_exists(agent, expect_fn, data=ob, context=context, timing=timing)
               ||   File "/workspace/src/zuper-nodes/src/zuper_nodes_wrapper/utils.py", line 18, in call_if_fun_exists
               ||     f(**kwargs)
               ||   File "imitation_agent.py", line 83, in on_received_get_commands
               ||     pwm_left, pwm_right = self.compute_action(self.config.current_image)
               ||   File "imitation_agent.py", line 52, in compute_action
               ||     graph = load_graph(frozen_model_filename)
               ||   File "/workspace/graph_utils.py", line 15, in load_graph
               ||     tf.import_graph_def(graph_def, name="prefix")
               ||   File "/usr/local/lib/python3.7/dist-packages/tensorflow/python/util/deprecation.py", line 507, in new_func
               ||     return func(*args, **kwargs)
               ||   File "/usr/local/lib/python3.7/dist-packages/tensorflow/python/framework/importer.py", line 426, in import_graph_def
               ||     graph._c_graph, serialized, options)  # pylint: disable=protected-access
               || tensorflow.python.framework.errors_impl.NotFoundError: Op type not registered 'ImageProjectiveTransformV2' in binary running on ef0495743c75. Make sure the Op and Kernel are registered in the binary running in this process. Note that if you are loading a saved graph which used ops from tf.contrib, accessing (e.g.) `tf.contrib.resampler` should be done before importing the graph, as contrib ops are lazily registered when the module is first accessed.
               ||

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/project/src/duckietown-challenges/src/duckietown_challenges/cie_concrete.py", line 610, in scoring_context
    yield cie
  File "experiment_manager.py", line 441, in <module>
    wrap(cie)
  File "experiment_manager.py", line 429, in wrap
    main(cie, logdir, attempts)
  File "experiment_manager.py", line 135, in main
    physics_dt=config.physics_dt)
  File "experiment_manager.py", line 301, in run_episode
    raise dc.InvalidSubmission(msg) from e
duckietown_challenges.exceptions.InvalidSubmission: Trouble with communication to the agent.
(hidden)
242154009kene4192CNN-8logs-60by80-latestaido2-LFV-sim-validation-offseasonstep1-simulationsuccessyes12910:16:37(hidden)
242144008jagwarBaseline solution using reinforcement learningaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12910:08:36(hidden)
242134007InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12910:00:25
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242124006jagwarBaseline solution using reinforcement learningaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12910:04:38(hidden)
242114005jagwarBaseline solution using reinforcement learningaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12910:02:53(hidden)
242104004InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12920:00:28
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242094003InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12920:01:49
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242084002InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12920:00:26
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242074001InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12900:00:26
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242064000InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12910:00:28
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242053999InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12910:00:28
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242043998InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12900:00:25
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
242033998InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationhost-erroryes12910:01:35
Uncaught exception w [...]
Uncaught exception while running Docker Compose:
Traceback (most recent call last):
  File "/project/src/duckietown_challenges_runner/runner.py", line 759, in run_one
    run_docker(wd, project, cmd)
  File "/project/src/duckietown_challenges_runner/runner.py", line 1100, in run_docker
    subprocess.check_call(cmd0, cwd=cwd, stdout=tee_stdout, stderr=tee_stderr)
  File "/usr/lib/python3.6/subprocess.py", line 286, in check_call
    retcode = call(*popenargs, **kwargs)
  File "/usr/lib/python3.6/subprocess.py", line 267, in call
    with Popen(*popenargs, **kwargs) as p:
  File "/usr/lib/python3.6/subprocess.py", line 709, in __init__
    restore_signals, start_new_session)
  File "/usr/lib/python3.6/subprocess.py", line 1344, in _execute_child
    raise child_exception_type(errno_num, err_msg, err_filename)
FileNotFoundError: [Errno 2] No such file or directory: '/tmp/duckietown/DT18/evaluator/executions/aido2-LFV-sim-validation-offseason/submission3998/step1-simulation-ip-172-31-42-167-7227-job24203': '/tmp/duckietown/DT18/evaluator/executions/aido2-LFV-sim-validation-offseason/submission3998/step1-simulation-ip-172-31-42-167-7227-job24203'
(hidden)
242023997kene4192CNN-8logs-60by80-300aido2-LFV-sim-validation-offseasonstep1-simulationsuccessyes12920:12:08(hidden)
242013996kene4192CNN-8logs-48by96-400aido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12900:08:32(hidden)
242003995jagwarBaseline solution using reinforcement learningaido2-LF-sim-validation-offseasonstep1-simulationsuccessyes12920:05:51(hidden)
241993994kene4192CNN-8logs-48by96-300-sameaido2-LFV-sim-validation-offseasonstep1-simulationsuccessyes12900:14:01(hidden)
241983993kene4192CNN-8logs-48by96-400aido2-LFV-sim-validation-offseasonstep1-simulationsuccessyes12900:16:19(hidden)
241973992InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationerroryes12900:01:22
The container "solut [...]
The container "solution" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
241963991InderpalBaseline solution using reinforcement learningaido2-LFV-sim-validation-offseasonstep1-simulationsuccessyes12920:04:15(hidden)
241953983jagwarBaseline solution using reinforcement learningaido2-LF-sim-testing-offseasonstep1-simulationerroryes12920:03:21
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
241943986jagwarBaseline solution using reinforcement learningaido2-LFV-sim-testing-offseasonstep1-simulationerroryes12900:11:21
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)
241933989jagwarBaseline solution using reinforcement learningaido2-LFVI-sim-testing-offseasonstep1-simulationerroryes12910:12:27
The container "evalu [...]
The container "evaluator" exited with code 1.


Look at the logs for the container to know more about the error.
(hidden)